//Search results

.panel-toolbox {
	border-color: #e8e8e8;
	border-radius: 3px;
	border-style: solid;
	border-width: 2px;
	padding: 31px 8px;

	.inFieldLabel label {
		margin-left:14px;
		margin-top: 6px;
	}

	input[type="text"] {
		height: auto;
		padding: 6px 12px;
	}

	.btn-default {
		font-weight: normal;
		//margin-left: 8px;
	}

	.well {
		margin-bottom: 0;
	}
}

#MainContent_SearchResultUpdatePanel .genericTable.withHeader {
	.table-icon {
		text-align: center;
	}
	th {
		span.fa-info-circle {
			font-size: 12px;
		}
	}

	td.table-icon {
		a {
			color: #404040;
			font-size: 16px;
			&:hover {
				color: #73689A;
			}
			&:active, &:focus, &:visited {
				color: #F79F16;
				text-decoration: underline !important;
				span.fa {
					text-decoration: underline !important;
				}
				span[class^="fa-"]:before {
					display: inline-block;
					text-decoration: underline !important;
				}
			}
		}
	}
}

@media (min-width: 768px)   {
    .form-inline .form-group {
       margin-bottom: 8px;
	   }
    #searchFilterDiv    {
	// margin-right: 10px;
    padding-right: 10px;
    border-right:1px solid #ddd;
    }
}
@media (min-width: 1200px){
	#searchFilterDiv{
		margin-left:-40px;
	}
}

.form-group label   {
    display:inline;
}

@media (max-width:768px)    {
.dropdown-menu-right    {
    left: -130px;
    right: 0;
    width:320px;
}
}
